/*
 * Styles for WYSIWYG editors like TinyMCE or CKEditor
 */
.wysiwyg *+p,
.wysiwyg *+dl,
.wysiwyg *+h1,
.wysiwyg *+h2,
.wysiwyg *+h3,
.wysiwyg *+h4,
.wysiwyg *+h5,
.wysiwyg *+h6,
.wysiwyg *+ol,
.wysiwyg *+ul,
.wysiwyg *+figure {margin-top: 21px}

.wysiwyg ul>li {color: #acacac}
.wysiwyg ul>li:before {content: ''; display: inline-block; width: 5px; height: 5px; margin: 9px 15px 0 0; background: #e31f26 ; vertical-align: top}
.wysiwyg ul:not(.styled)>li+li {margin-top: 7px}
.wysiwyg *+ul.styled{margin-top: 30px}

.wysiwyg ol>li {counter-increment: ordered-list; line-height: 28px}
.wysiwyg ol>li:before {content: counter(ordered-list)"."; margin-right: 9px}
.wysiwyg ol>li+li {margin-top: 28px}

.wysiwyg li ol,
.wysiwyg li ul {margin-top: 0; margin-bottom: 0}

.wysiwyg dt {font-weight: 700}

.wysiwyg a {text-decoration: none}
.wysiwyg a:hover {text-decoration: underline}

.wysiwyg img {display: inline-block; vertical-align: middle}
.wysiwyg figure img {display: block}


@media (max-width: 719px) {
    .wysiwyg p {line-height: 19px}
    .wysiwyg p,
    .wysiwyg li {font-size: 14px}
    .wysiwyg ul>li:before {width: 7px; height: 7px; margin: 6px 17px 0 0}
    .wysiwyg ul.styled>li+li {margin-top: 0}
    .wysiwyg ul:not(.styled)>li+li {margin-top: 17px}
}
